
Family Care - Bug #2336

Open file -  3ed step (مدير و مراقب الادارة)

12/14/2020 01:18 PM - Saja Nakhleh

Status: Closed Start date: 12/14/2020

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: Issue #1:

when the task is rejected, it will keep

opened, hence it will keep occurring

errors as on evidence 20.gif, and the user

will need to re-login so the task will

reassign to the previous step 

NOTE: same issue is occurred on the

step (الحاسب الالي)

Severity: Normal Environment: QA

Category: Open File Transaction Number:  

Sub-Category:  Username: USR00029/12345678

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result: Issue #1:

once the task is rejected it should be

closed

Test Case ID:  

Description

Issue #1:

1. submit new Open file task

2. Pass the task to the 3ed step (مدير و مراقب الادارة)

3. add comment

4. click reject then OK

History

#1 - 12/16/2020 12:54 PM - Saja Nakhleh

- Subject changed from Open file -  3ed step (المدقق) to Open file -  3ed step (مدير و مراقب الادارة)

- Description updated

- Assignee changed from Saja Nakhleh to Mohannad Sabra

- Expected Result updated

- Actual Result updated

#2 - 12/16/2020 01:09 PM - Saja Nakhleh

- Actual Result updated

#3 - 02/22/2021 01:34 PM - Mohannad Sabra

- Assignee changed from Mohannad Sabra to Sewar Tahat

#4 - 02/23/2021 03:57 PM - Sewar Tahat

- Status changed from Open to Fixed

- Assignee changed from Sewar Tahat to Saja Nakhleh
#5 - 04/12/2021 01:20 PM - Saja Nakhleh

- Status changed from Fixed to Closed

tested and verified.

Files

20.GIF 291 KB 12/14/2020 Saja Nakhleh
